VORONOTA-CONTACTS(1)

NAME
voronota-contacts - calculate and query interatomic contacts

DESCRIPTION
'voronota-contacts' script provides a way for calculating and querying interatomic contacts with just one command (without the need to construct a pipeline from 'voronota' calls).

  Basic options:

--input | -i
    string * input structure file in PDB format

--input-filter-query
    string input atoms filtering query parameters

--contacts-query
    string contacts query parameters

--contacts-query-additional
    string additional contacts query parameters

--cache-dir
    string path to cache directory

--sum-at-end
    flag to print sum of areas as the last line in output

--help | -h
    flag to display help message and exit

  Advanced options:

--output-drawing
    string output file with drawing script for PyMol

--drawing-parameters
    string drawing parameters

--wireframe-drawing
    flag to draw wireframe representation of contacts

--multiple-models
    flag to handle multiple models in PDB file

  Standard output (multiple lines):

    {contacting atom} {contacting atom} {contact area} {distance between atoms centers} {tags} {adjunct values}